Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezarticle/admin/formlist.php File Reference

Go to the source code of this file.

## Variables
| $ActionValue = "list"
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZFormMain", "Language" )
| $article = new eZArticle( $ArticleID )
| $selectedForm = eZArticleForm::articleHasForm( $article )
if(isset( $OK)) | $t
| $totalCount =& eZForm::count()
| $forms =& eZForm::getAll()
if(count( $forms)==0) | else

## Variable Documentation

## ◆ $ActionValue

$ActionValue = "list"

Definition at line 34 of file ezarticle/admin/formlist.php.

## ◆ $article

$article = new eZArticle( $ArticleID )

Definition at line 39 of file ezarticle/admin/formlist.php.

## ◆ $forms

$forms =& eZForm::getAll()

Definition at line 74 of file ezarticle/admin/formlist.php.

Referenced by eZQDomRenderer\renderStandards().

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 35 of file ezarticle/admin/formlist.php.

## ◆ $Language

$Language = $ini->variable( "eZFormMain", "Language" )

Definition at line 37 of file ezarticle/admin/formlist.php.

## ◆ $selectedForm

$selectedForm = eZArticleForm::articleHasForm( $article )

Definition at line 40 of file ezarticle/admin/formlist.php.

## ◆ $t

if (isset($OK)) $t

Initial value:
= new eZTemplate( "kernel/ezarticle/admin/" . $ini->variable( "eZArticleMain", "AdminTemplateDir" ),
"kernel/ezarticle/admin/intl/", $Language, "formlist.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: ezarticle/admin/formlist.php:37
$ini
$ini
Definition: ezarticle/admin/formlist.php:35

Definition at line 57 of file ezarticle/admin/formlist.php.

## ◆ $totalCount

$totalCount =& eZForm::count()

Definition at line 73 of file ezarticle/admin/formlist.php.

## ◆ else

if (count($forms)==0) else

Initial value:
{
$i = 0
$i
$i
Definition: admin/adlist.php:91

Definition at line 80 of file ezarticle/admin/formlist.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.